Bug 23909 - "Install Updates" button stays clickable after it has already been pressed
Summary: "Install Updates" button stays clickable after it has already been pressed
Status: RESOLVED FIXED
Alias: None
Product: PackageKit
Classification: Unclassified
Component: General (show other bugs)
Version: unspecified
Hardware: x86 (IA32) Linux (All)
: lowest trivial
Assignee: Richard Hughes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-09-13 13:59 UTC by Denny Crane
Modified: 2009-09-15 05:48 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denny Crane 2009-09-13 13:59:16 UTC
The button in gpk-update-viewer remains clickable after the update has already been started.
Comment 1 Richard Hughes 2009-09-14 03:28:02 UTC
Already fixed in git master, thanks.
Comment 2 Denny Crane 2009-09-15 05:48:56 UTC
Awesome. You probably already realize this, but I just noticed that it currently goes to disabled when clicked but is re-enabled shortly thereafter. Just thought I should add that detail in case it's relevant.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.